@charset "utf-8";

img { border:none }
h2, h1, h3, h4, p, ul, li, lo, ol { margin:0px; padding:0px; font-weight:100 !important; }
strong { margin:0px; padding:0px; font-weight:100; font-family:opensansbold; }
/* font finish */
@font-face {
 font-family: opensanslight;
 src: url("../font/OpenSans-Light.eot") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: opensanslight;
 src: url("../font/OpenSans-Light.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: opensansregular;
 src: url("../font/OpenSans-Regular.eot") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: opensansregular;
 src: url("../font/OpenSans-Regular.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: opensansbold;
 src: url("../font/OpenSans-Bold.eot") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: opensansbold;
 src: url("../font/OpenSans-Bold.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: opensansboldxl;
 src: url("../font/OpenSans-ExtraBold.eot") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: opensansboldxl;
 src: url("../font/OpenSans-ExtraBold.ttf") /* TTF file for CSS3 browsers */
}
body { margin:0px; padding:0px;  overflow-y:scroll; background:#fafafa url(../images/bg.jpg) top center no-repeat; font-family:opensansregular; }
/***********************************************************************************************************************/
.rad5 { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.rad8 { -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
/***********************************************************************************************************************/
.anablok4   { font-family:Arial, Helvetica, sans-serif;  padding:0px;}
.ak_li      { padding:30px 25px 30px 15px; font-size:12px; color:#666666; width:320px; margin:2px; float:left; background:url(../images/fddd.png) no-repeat  }
.ak_li p    { font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:18px }
.ak_li h2   { font-family: 'Open Sans Condensed', sans-serif; font-size:14px; padding:0px 0px 5px 0px; font-weight:700 !important; color:#333; }
.ak_li a    { text-decoration:none; color:#000; font-weight:bold; font-style:italic;  }
.ak_li .hrs { height:6px; background:url(../images/hrs.png) }
.resimrad { border:1px solid #ccc; -webkit-border-top-left-radius: 80px;
-webkit-border-bottom-left-radius: 80px;
-moz-border-radius-topleft: 80px;
-moz-border-radius-bottomleft: 80px;
border-top-left-radius: 80px;
border-bottom-left-radius: 80px; overflow:hidden; width:150px; height:150px; float:left; }
.icerad { float:left; width:155px; padding-left:13px }
.ak_li:hover {background:url(../images/fddd2.png) no-repeat  }
.scale2 { 
        transform:  scale(1) ;
-webkit-transform:  scale(1) ;
   -moz-transform:  scale(1) ;
     -o-transform:  scale(1) ;
    -ms-transform:  scale(1) ; 
}

.ak_li:hover .scale2 { 

        transform:  scale(1.200) ;
-webkit-transform:  scale(1.200) ;
   -moz-transform:  scale(1.200) ;
     -o-transform:  scale(1.200) ;
    -ms-transform:  scale(1.200) ; 

}

.griden {     filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); }
.griden:hover {   filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%); }
.golgever:hover { box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
-moz-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
-webkit-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75); }
.opacity80{ opacity:0.8;
filter:alpha(opacity=80); }




.anablok4 h2 { font-family: 'Open Sans Condensed', sans-serif; font-weight:700 !important;}

.xlfooter  { margin-top:5px; padding:60px 0px 90px 0px; background:#f2f2f2 url(../images/foo.png) bottom center no-repeat}

.bol1      { color:#333; font-size:12px; font-family:Arial, Helvetica, sans-serif; float:left; border-left:1px dotted #999; padding:0px 10px 0px 10px; width:225px; }
.bol1 a    { color:#333 }
.bol1 .xhtml { padding:5px 15px 5px 15px; color:#333 }
.bol1 .xhtml:hover { color:#fff; background:#666666 }
.bol1 h2 { font-family: 'Open Sans Condensed', sans-serif; font-weight:700 !important; font-size:18px; padding-left:20px;}



.anablok4 h2 { padding:8px 0px 8px 40px; margin:10px 0px 0px 0px; border-bottom:1px dashed #ccc; background:url(../images/ana_t.png) left no-repeat }
.anablok4 p  { padding:0px 5px 5px 5px;  font-size:14px; color:#777; line-height:20px; margin:0px;  }
.xbax    { padding:7px 40px 7px 0px; color:#000; font-family: 'Open Sans Condensed', sans-serif; font-size:18px; font-weight:700; width:960px;  margin:20px auto 0px; text-align:right; background:url(../images/sbg.png) top right no-repeat   }
.xice     { padding:10px; width:1000px; margin:0px auto 0; background:#FFFFFF; -webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px; overflow:hidden}
.xice h2 { font-family: 'Open Sans Condensed', sans-serif; font-size:24px; font-weight:700 !important; padding:0px 0px 0px 25px; color:#044b8b; background:url(../images/h2tag.png) left no-repeat}
.xice p { padding:7px; }

.xice table { border:0px;  }
.xice table tr { border:0px;  }
.xice table tr td { border:0px; padding:10px; vertical-align:top;  }


.menubanner { width:1000px; margin:0 auto; padding:0px 0px 48px 0px; position:relative; height:85px; }
.pbanner    { }
.pbanner img { width:1000px; border:none; }
#ustmenuo             { top:80px; padding:0px 0px 0px 0px; position:absolute; right:0 }
ul#ustmenu            { margin:0px;  padding:0px 0px 0px 0px; list-style:none; font-size:12px;}
ul#ustmenu a          { text-decoration:none; font-weight:100; }
ul#ustmenu li         { padding:10px 10px 10px 10px; float:left; color:#fff; font-family: 'Open Sans Condensed', sans-serif; font-size:14px; font-weight:700 !important; background:url(../images/mne.png) right repeat-y; }
ul#ustmenu li a       { color:#fff }
ul#ustmenu li p       { padding:0px; margin:0px; font-size:11px; color:#000; font-family:opensanslight; font-weight:100; }
ul#ustmenu li:hover   {  background:#1875bb url(../images/mne.png) right repeat-y; color:#fff; }
ul#ustmenu li:hover p { color:#fff; }
.v1:hover a { color:#00FF33 !important }
.v1 { padding-right:30px !important; background:url(../images/kat_t.png) right no-repeat; }
.v1:hover {background: #6c8299 url(../images/kat_t.png) right no-repeat !important; }
ul#ustmenu li p       { color:#FFFFFF }
ul#ustmenu li .asayfa { display:none; position:absolute;  }
ul#ustmenu li:hover .asayfa { text-align:left; display:block; position:absolute; z-index:90000; margin:10px 0px 0px -10px; padding:10px; background:#1875bb; }
.bsayfa       { padding:7px 30px 7px 30px; color:#fff; font-family: 'Open Sans Condensed', sans-serif; font-size:14px; font-weight:700 !important; background:url(../images/tick2.png) left no-repeat; }
.bsayfa:hover { color:#333; background:#fff url(../images/tick.png) left no-repeat;  }



ul#ustmenu li .asayfax { display:none; position:absolute;  }
ul#ustmenu li:hover .asayfax { text-align:left; display:block; position:absolute; z-index:90000; left:0px; margin-top:15px; background:#666 url(../images/patern.png); width:960px; padding:20px 0px 50px 40px; box-shadow: inset 0 0 150px rgba(0,0,0,0.20); }
.genisdiv { float:left;  margin:5px; padding-top:15px; }
.genisdiv h2 { margin:0px; padding:7px 30px 7px 35px; font-size:15px; font-weight:100; font-family:opensansbold; background:#f8aa02 url(../images/soldab.png) left no-repeat }
.genismenu { padding:5px 10px 5px 20px; margin-top:1px;  font-family:opensanslight; color:#fff; font-size:13px; font-weight:100; background:url(../images/ticke.png) 5px 10px no-repeat }
.genismenu:hover { background:#666 url(../images/ticke.png) 8px 10px no-repeat; color:#FFFFFF }
/***********************************************************************************************************************/
.menutablosu   { width:190px; float:left; margin-left:5px; margin-top:5px; }
.menutablosu h2 { margin:0px; padding:7px 5px 7px 15px; color:#fff; font-size:13px; font-weight:100; font-family:opensansregular; background: rgb(255,183,107); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,183,107,1) 0%, rgba(255,167,61,1) 50%, rgba(255,124,0,1) 51%, rgba(255,127,4,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,183,107,1)), color-stop(50%,rgba(255,167,61,1)), color-stop(51%,rgba(255,124,0,1)), color-stop(100%,rgba(255,127,4,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,183,107,1) 0%,rgba(255,167,61,1) 50%,rgba(255,124,0,1) 51%,rgba(255,127,4,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,183,107,1) 0%,rgba(255,167,61,1) 50%,rgba(255,124,0,1) 51%,rgba(255,127,4,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,183,107,1) 0%,rgba(255,167,61,1) 50%,rgba(255,124,0,1) 51%,rgba(255,127,4,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,183,107,1) 0%,rgba(255,167,61,1) 50%,rgba(255,124,0,1) 51%,rgba(255,127,4,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
 }
.menutablosu a { text-decoration:none }
.menuler       { padding:7px 5px 7px 25px; margin:1px 0px 0px 0px; font-size:12px; color:#000000; background:url(../images/tick.png) left no-repeat; }
.menuler:hover { background:#333333 url(../images/tick2.png) left no-repeat; color:#FFFFFF; }
/***********************************************************************************************************************/
.haberler     { margin:4px; padding:15px 15px 15px 30px; border:1px solid #f2f2f2 ; background:#fff url(../images/duyg.png) 0px 0px no-repeat;  }
.haberler h2  { margin:0px; padding:0px 0px 0px 0px;  font-family: 'Open Sans Condensed', sans-serif; font-size:18px; font-weight:700 !important; color:#666666; letter-spacing:0px; }
.haberler p   { margin:0px !important; padding:4px 0px 0px 0px !important; font-family:opensanslight; color:#666666; font-size:14px; }
.haberler p a { color:#006699 }
.haberler:hover { background:#f3f3f3 url(../images/duyg.png) 20px 0px no-repeat;  }
img { border:none }
.icerikmenusu a { text-decoration:none; }
.icerikmenusu { margin-top:5px; background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */ -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; border:1px solid #ccc; padding:15px; }
.iceriklisol { float:left; padding-left:15px; width:600px; margin:0px  }
.iceriklisol h2 { margin:0px; padding:0px; color:#666; font-size:18px; font-family:opensansbold; letter-spacing:-1px; border-bottom:1px dashed #ccc; font-weight:100; }
.iceriklisol p  { margin:0px !important; padding:0px !important; }
.icerikmenusu:hover { background:#FFFFFF; }


@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}


.pointer:hover { cursor:pointer; }
.hoveris:hover { opacity:0.6; filter:alpha(opacity=60);  }
.trans { transition:All 0.1824s ease; -webkit-transition:All 0.1824s ease;-moz-transition:All 0.1824s ease; -o-transition:All 0.1824s ease; }
.slow  { transition:All 0.4000s ease; -webkit-transition:All 0.4000s ease;-moz-transition:All 0.4000s ease; -o-transition:All 0.4000s ease; }
.don { -webkit-animation:spin 8s linear infinite; -moz-animation:spin 8s linear infinite; animation:spin 8s linear infinite; }
.donslow { -webkit-animation:spin 19s linear infinite; -moz-animation:spin 19s linear infinite; animation:spin 19s linear infinite; }
.disli   { width:360px; height:360px; position:absolute; z-index:10; background:url(../images/cark.png); }
hr { border-bottom:none; border-left:none; border-right:none; border-top:1px solid #CCCCCC; }
#aliaygir { font-family:Tahoma; font-size:10px; width:990px; height:20px; color:#666; margin:0 auto; padding:4px; }
#aliaygir a { color:#000; text-decoration:none; font-weight:100; }
header, nav, article, section, footer, figure, aside { display: block; }
#clear { clear:both; }

#container    {   }
 
.left { float:left; }
.right { float:right; }
#yukari { position:absolute; display:none; right:0px; bottom:0px; cursor:pointer; width:48px; height:34px; background:url(../images/yukari.png) no-repeat; }

#search { width:300px; height:50px; position:absolute; right:20px; top:10px; background:#CCCCCC; }


.somali { width:33px; height:152px; position:fixed ; top:90px; left:5px;}
.fb-soc       { width:33px; height:33px; background:url(../images/socialmedia.png) 0px -33px no-repeat; }
.fb-soc:hover { width:33px; height:33px; background:url(../images/socialmedia.png) 0px 0px no-repeat; }

.tw-soc       { width:33px; height:33px; background:url(../images/socialmedia.png) -40px -33px no-repeat; margin-top:5px; }
.tw-soc:hover { width:33px; height:33px; background:url(../images/socialmedia.png) -40px 0px no-repeat; }

.gp-soc       { width:33px; height:33px; background:url(../images/socialmedia.png) -80px -33px no-repeat; margin-top:5px; }
.gp-soc:hover { width:33px; height:33px; background:url(../images/socialmedia.png) -80px 0px no-repeat; }

.rs-soc       { width:33px; height:33px; background:url(../images/socialmedia.png) -720px -33px no-repeat; margin-top:5px; }
.rs-soc:hover { width:33px; height:33px; background:url(../images/socialmedia.png) -720px 0px no-repeat; }



/************* ÜRÜN DETAY *******************/
.clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}
.clearfix{display:block;zoom:1}
ul#thumblist{display:block; margin:0px; padding:0px;}
ul#thumblist li{float:left; margin:2px; list-style:none;}
ul#thumblist li a{display:block;border:1px solid #CCC;}
ul#thumblist li a.zoomThumbActive{ border:1px solid red; }
.jqzoom{ text-decoration:none; float:left; }
/************* SOSYAL MEDYA *******************/
#Gsoyad {  height:32px; position:absolute; right:0px; top:7px; z-index:90; display:none }
#Gsoyad img { width:25px; height:25px; }
#Gsoyad img:hover {     filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); }
/************* SOSYAL MEDYA *******************/
#Gsoyad2 { width:180px; height:32px; position:absolute; left:400px; top:80px; z-index:90; }
#Gsoyad2 img { }
#Gsoyad2 img:hover {     filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); }
/************* FOOTER *******************/
footer#footer { width:100%;  margin:0px auto 0px;  padding:10px 0px 20px 0px;  position:relative;  }
ul#footerul { width:300px; float:left; margin:10px 0px 10px 10px; padding:10px; font-family:Tahoma; list-style:none; }
ul#footerul h2 { margin:0px; padding:7px 0px 7px 30px; position:relative; font-size:12px; font-weight:100; font-family:Calibri; background:#c21f1f; color:#fff; }
ul#footerul h2 img { position:absolute; width:20px; height:20px; left:2px; top:2px; }
ul#footerul li { margin:0px; padding:7px 0px 7px 10px; font-size:11px; border-bottom:1px dotted #ccc; background:url(../images/tick.png) 0px 10px no-repeat; } 
ul#footerul li a { text-decoration:none; color:#333;  }
ul#footerul li a:hover { color:#000; }

/************* ARTICLE *******************/
#post {  padding:0px 0px 0px 0px;   margin-top:0px; min-height:300px; position:relative; }
#post h1 { color:#666; margin:0px 10px 0px 10px; padding:0px 0px 10px 20px; font-family:opensansbold; font-size:18px; left:25px; border-bottom:1px dashed #ccc;   }
#post h1 span { float:right; color:#333; font-size:12px; }
#post p  { color:#666666; margin:0px; padding:0px 0px 0px 0px; font-size:15px; line-height:24px; font-family:opensanslight; }
#post p img{ max-width:1000px; }
#post hr { max-width:1000px; }

.alisteleme { padding:5px 5px 0px 5px; float:left; margin-left:8px; margin-top:8px; width:220px; height:240px; border:1px solid #ccc; font-family:opensanslight; overflow:hidden }
.alisteleme img { border:0px; }
.alisteleme .alisim { text-align:center; padding:15px 0px 5px 0px; color:#000; font-size:13px; }
.alisteleme .alifiy { float:left; padding:0px 0px 0px 5px; color:#666; font-size:15px; }
.alisteleme:hover .alifiy { color:#000 }
.alisteleme .aliinc { float:right; font-size:12px; padding:0px 5px 0px 14px; background:url(urunlisteleme/detay_sol.png) left no-repeat; color:#666 }
.alisteleme:hover .aliinc { background:#ccc }
.alisteleme:hover { border:1px solid #ccc; box-shadow: inset 0 0 10px rgba(0,0,0,0.2); }

.analisteleme { width:232px; height:300px; float:left; margin:4px; border:1px solid #f2f2f2; position:relative; overflow:hidden; background:#fff }
.analisteleme h2 { font-size:15px; color:#333333; margin:0px; padding:5px 15px 5px 15px; background:url(../images/xti.png) left no-repeat }
.analisteleme p  { font-size:12px; color:#333333; margin:0px; padding:5px 15px 5px 15px; }
.analisteleme:hover { box-shadow: inset 0 0 15px rgba(0,0,0,0.10); }
.analisteleme:hover img { opacity:0.6; filter:alpha(opacity=60); }
.artidugmesi { width:50px; height:50px; background:#000000; color:#FFFFFF; font-size:36px; font-family:opensanslight; text-align:center; position:absolute; right:90px; top:-30px; z-index:99; -webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;  opacity:0.5; filter:alpha(opacity=50); }
.analisteleme:hover .artidugmesi { top:20px;  opacity:1; filter:alpha(opacity=100); }
/************* buton grupları *******************/
.buton1 { font-size:12px; margin-left:5px; margin-top:5px; background:#666666; color:#FFFFFF; padding:7px 10px 7px 10px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.buton1:hover { background:#000000; color:#FFFFFF; cursor:pointer;  }
.buton2 { font-size:12px; margin-left:5px; margin-top:5px; background:#000000; color:#FFFFFF; padding:4px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.buton2 img { width:20px; height:20px; }
.buton2:hover { background:#666666; cursor:pointer;  }
/************************************************
	     Listeleme
		 
************************************************/
.mms { width:998px; padding:0px 0px 10px 0px; margin-top:0px; }
#listele {  margin:0px 0px 0px 8px; padding:5px 0px 0px 8px;}
.listele { width:195px ; height:220px;  padding:0px 20px 40px 20px;  margin:0px; margin-left:5px; float:left;  position:relative; border:1px solid #CCCCCC; background:#fff;   }
.listele h1 { margin:0px; padding:9px 10px 5px 20px; font-size:14px; color:#333; font-family:Calibri; font-weight:100er;  }
.listele:hover {   }
.linkh { position:absolute; top:0px; padding:0px; right:0px; background:none; width:42px; height:42px; background:url(../images/url_.png) no-repeat;}
.linkh:hover { opacity:0.7;
filter:alpha(opacity=70); /* For IE8 and earlier */ }
.listele:hover { background:#fafafa; }
/************************************************

/************************************************
	     footer ustu	
************************************************/
.inde { width:980px; height:180px;  margin:0px auto 0; z-index:250; position:relative; border:2px dashed #fff; background:#e9f9fc url(../images/foterarkasi.png) left top no-repeat; -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; }

#duyuru { float:right; width:360px; padding:30px 0px 0px 0px; margin-right:50px; position:relative; }
#duyuru p { font-size:16px; font-family:opensansregular; margin:0px; padding:0px; } 
#duyuru p span { font-size:13px; font-family:opensanslight; } 


#anayazi { float:left; width:400px; padding:30px 20px 0px 60px; }
#anayazi p { font-size:16px; font-family:opensansregular; margin:0px; padding:0px; } 
#anayazi p span { font-size:13px; font-family:opensanslight; } 
/*****************************************************************/
#clr { clear:both; }
#yeniform-cevap { width:400px; height:250px; }
#yeniform-tablo { display: none; width:400px; float:left; height:270px; }
#yeniform-tablo > div {  padding-top:3px; }
#yeniform-isim  { width:100px; height:24px; text-align:right; float:left; margin:3px 0px 0px 0px; padding:8px 7px 0px 0px; font-family:Calibri; font-size:13px; color:#666666; }
#yeniform-text  { width:252px; height:32px; float:left; margin:3px 0px 0px 0px; background:url(yeniform_sprite.png) no-repeat 0px 0px; }
#yeniform-text:hover { background:url(yeniform_sprite.png) no-repeat 0px -32px; }
#yeniform-text input { width:240px; background:none; height:20px; margin-top:4px; margin-left:7px; font-family:Calibri; font-size:13px; color:#666; outline:none; border:none; }
#yeniform-textarea  { width:252px; height:119px; float:left; margin:3px 0px 0px 0px; background:url(yeniform_sprite.png) no-repeat 0px -256px; }
#yeniform-textarea:hover { background:url(yeniform_sprite.png) no-repeat 0px -375px; }
#yeniform-textarea textarea { width:230px; background:none; height:100px; margin-top:4px; margin-left:7px; font-family:Calibri; font-size:13px; color:#666; outline:none; border:none; }
#yeniform-textarea ::-webkit-scrollbar { width:10px; }
#yeniform-textarea ::-webkit-scrollbar-track { background: #fff; }
#yeniform-textarea ::-webkit-scrollbar-thumb { background: #666;  }
#yeniform-textarea ::-webkit-scrollbar-thumb:window-inactive { background:#fff; }
#yeniform-date  { width:52px; height:32px; float:left; margin:3px 0px 0px 0px; background:url(yeniform_sprite.png) no-repeat 0px -128px; }
#yeniform-date:hover { background:url(yeniform_sprite.png) no-repeat 0px -160px; }
#yeniform-date input { width:40px; background:none; height:20px; margin-top:4px; margin-left:7px; font-family:Calibri; font-size:13px; color:#666; outline:none; border:none; }
#yeniform-cvc  { width:107px; height:32px; float:left; margin:3px 0px 0px 0px; background:url(yeniform_sprite.png) no-repeat 0px -64px; }
#yeniform-cvc:hover { background:url(yeniform_sprite.png) no-repeat 0px -96px; }
#yeniform-cvc input { width:97px; background:none; height:20px; margin-top:4px; margin-left:7px; font-family:Calibri; font-size:13px; color:#666; outline:none; border:none; }
#yeniform-select  { width:252px; height:32px; float:left; margin:3px 0px 0px 0px; background:url(yeniform_sprite.png) no-repeat 0px -192px; position:relative; }
#yeniform-select:hover { background:url(yeniform_sprite.png) no-repeat 0px -224px; }
#yeniform-select select { width:240px; height:20px; margin-top:7px; margin-left:7px; font-family:Calibri; font-size:13px; color:#666; outline:none; border:none; }
select.select{ position:relative; z-index:10; width:240px !important; height:20px !important; }
span.select{ position:absolute; font-family:Calibri; font-size:13px; color:#666; top:0; float:left; left:0; margin-left:5px; margin-top:8px; width:240px; height:20px;cursor:default; z-index:1;}



.telefonlar { width:500px; float:left; margin:0px 0px 0px 10px; background:#fbfbfb url(../images/iletisimbg.png) right bottom no-repeat; padding:10px 10px 50px 10px; -webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px; }
.telefonlar h2 { font-size:18px; color:#666666; margin:0px; padding:5px; font-family:opensansregular; }

.telisim { width:25%;  padding:7px 0px 7px 0px; float:left; font-size:14px;  }
.teltel  { width:75%;  padding:7px 0px 7px 0px; float:left; font-size:14px; }
.telefonlar > div { padding:0px 5px 0px 10px; }
.googlemap {float:left; padding:10px; border:1px solid #CCCCCC; margin:10px; }

.hiza { border:1px solid #999999; }

#yeni-li { }
.smask { width:1000px; height:422px; position:absolute; background:url(../images/mask.png) no-repeat; z-index:1; top:0px; left:0px; }


.xurunlistele { width:170px; height:210px; float:left; margin:2px; padding:2px; position:relative;  border:1px solid #ccc; }
.xurunlistele .xim { width:150px; text-align:center; padding:5px 5px 5px 5px; font-size:12px; color:#fff; font-weight:100; font-family:Calibri; background:url(../images/er.png); position:absolute; bottom:6px; left:6px; z-index:40; border-top:2px solid #FFFFFF;    }
.xdetay { display:none; margin:4px }
.xurunlistele .xpic { position:absolute; top:4px; z-index:30; width:170px; height:210px; background:url(../images/resimyok.jpg) 4px 4px no-repeat;  } 
.xurunlistele:hover .xim { background:#333333; color:#FFFFFF; }
.xurunlistele:hover .xdetay { display:block; width:50px; height:50px; background:url(../images/buyut.png) no-repeat; position:absolute; z-index:1000; left:65px; top:60px; }
.xurunlistele:hover .xpic{ -moz-box-shadow: 1px 1px 21px #000000;
-webkit-box-shadow: 1px 1px 21px #000000;
box-shadow: 1px 1px 21px #000000; z-index:900; background:#FFFFFF;}


#solicew1  { width:400px; float:left; margin-left:5px; }
#solicew2  { width:500px; float:left; margin-left:25px;}

.rem1  { font-size:20px; font-family:Calibri; color:#333333; font-weight:100; padding:10px; background:#f2f2f2; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; border:1px solid #CCCCCC; }
.rem2  { font-size:36px; font-family:Myriad Pro; color:#666; padding:5px; }
.rem3  { font-size:14px; font-family:Calibri; color:#666; padding:5px; }

.anasayfabaslik { width:980px; margin:1px 1px 1px 10px; background:#cd1d1d url(../images/iti.png);  padding:9px 0px 9px 0px;  }
.anasayfabaslik p {  margin:0px; padding:0px 0px 0px 20px; font-weight:100; font-family:Arial, Helvetica, sans-serif; color:#f2f2f2;}


a  { text-decoration:none }
.solaver { width:220px;  float:left; margin-left:10px; margin-top:10px; position:relative; background:#6c8299; padding:15px 5px 15px 5px; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; }
.solgbas { color:#fff; font-family: 'Open Sans Condensed', sans-serif; font-size:22px; font-weight:700; padding:0px 0px 0px 10px    }
.cbaslik       { padding:7px 10px 7px 15px; margin-top:4px; background:url(../images/menusa.png) bottom center no-repeat; color:#fff; font-family: 'Open Sans Condensed', sans-serif; font-weight:700; -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}
.cbaslik:hover { background:url(../images/menusa.png) bottom no-repeat center; background-color:#3e5a77 }

.sosm { position:absolute; top:20px; right:30px;}
.sosm img { width:25px; height:25px;  }
.bb1 { background:#3b5998; }
.bb2 { background:#2daae1; }
.bb3 { background:#f63e28; }
.bb4 { background:#517fa4; }


.sagaver { width:740px; float:right; margin-left:10px; margin-top:10px; }
.sagaver h2 { margin:0px; padding:7px 0px 7px 20px; font-family:opensanslight; color:#333333; font-weight:100;  }

.bultentab  { width:1000px; height:58px; position:relative; background:#5a5a5a url(../images/ebulten.png) left no-repeat; margin:7px auto 0px; color:#FFFFFF; }
.bultenin   { width:266px; height:40px; margin:8px 0px 0px 230px; padding:0px 0px 0px 20px; float:left; outline:none; border:none; font-family:Arial, Helvetica, sans-serif; font-style:italic; font-size:11px; color:#000000; background:url(../images/bulteninput2.png) no-repeat  }
.bultenbu   { width:45px;  height:40px; margin:8px 0px 0px 0px; padding:0px; float:left; border:none; outline:none; background:url(../images/kaydol.png); cursor:pointer; }
.bultentab img { margin-right:8px; margin-top:13px; cursor:pointer; float:right; }
.bultentab p   { float:right; padding:20px 15px 0px 0px; font-size:13px; }


#bilgilendirme      { width:980px; height:120px; padding:20px 0px 30px 20px; position:relative; background:#f6f6f6; margin:7px auto 0px }
.bilgilendirme      { width:250px; padding:0px 20px 0px 50px; float:left }
.bilgilendirme h2   { font-size:20px; font-family:opensansregular;  }
.bilgilendirme p    { font-size:13px; line-height:18px; padding:8px 0px 0px 0px}

.bg1 { background:url(../images/bg1.png) top left no-repeat }
.bg2 { background:url(../images/bg2.png) top left no-repeat }

.left  { float:left; }
.right { float:right; }
.m0    { margin:0px; }
.p0    { padding:0px; }
.rad5  { -webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 5px; }
.rad6  { -webkit-border-radius: 6px;  -moz-border-radius: 6px;  border-radius: 6px; }
.rad7  { -webkit-border-radius: 7px;  -moz-border-radius: 7px;  border-radius: 7px; }
.rad8  { -webkit-border-radius: 8px;  -moz-border-radius: 8px;  border-radius: 8px; }
.rad9  { -webkit-border-radius: 9px;  -moz-border-radius: 9px;  border-radius: 9px; }
.rad10 { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }

.mt2    { margin-top:2x; }
.mt5    { margin-top:5x; }
.mt7    { margin-top:7x; }
.mt10   { margin-top:10x; }

/*******************************************************************/
.analinkler { width:1000px; height:280px;  margin: 0 auto; padding:0px 0px 0px 0px; position:relative; background:url(../images/footer_ek.png) no-repeat }
/*******************************************************************/
.gduyuru    { width:350px; position:absolute; left:50px; top:50px; }
.gduyuru h2 { margin:0px; padding:0px; font-size:14px; }
.gduyuru p  { margin:0px; padding:0px; font-size:12px; color:#666666 }
/*******************************************************************/
.hduyuru    { width:350px; position:absolute; left:50px; top:150px; }
.hduyuru h2 { margin:0px; padding:0px; font-size:14px; }
.hduyuru p  { margin:0px; padding:0px; font-size:12px; color:#666666  }
/*******************************************************************/
.zduyuru    { width:330px; position:absolute; top:50px; right:0px;}
.zduyuru h2 { margin:0px; padding:0px; font-size:14px; }
.zduyuru p  { margin:0px; padding:0px; font-size:12px; color:#666666 }
/*******************************************************************/
.xduyuru    { width:240px; position:absolute; top:50px; height:190px; left:420px; }
.xduyuru h2 { margin:0px; padding:5px 5px 5px 20px; font-size:14px; background: url(../images/tck1.png) left no-repeat; margin-top:1px; color:#333333; font-family:opensanslight; font-weight:100; border-bottom:1px dashed #ccc; }
.xduyuru h2:hover { color:#000000; background:#f2f2f2 url(../images/tck1.png) left no-repeat }